@media screen and (max-width: 768px) {/*在屏幕宽度小于等于768像素时应用的CSS样式*/
	.el-button {
		/* min-width: 300px; */
	}
	
	.el-message-box {
		width: 80%;
	}
	
	.el-dialog {
		
	}
}

.bq_tag {
	margin-right: 10px;
}


/* .el-row {
    margin-bottom: 10px;
    &:last-child {
      margin-bottom: 0;
    }
  } */
